GNOME-SESSION-QUIT(1)

NAME
gnome-session-quit - End the current GNOME session

SYNOPSIS

gnome-session-quit [OPTION...]

DESCRIPTION

gnome-session-quit can be used to end a GNOME session.

OPTIONS

-h, --help
    Print help and exit

--logout
    Prompt the user to confirm logout. This is the default behavior. Cannot be combined with --power-off or --reboot.

--power-off
    Prompt the user to confirm system power off. Cannot be combined with --logout or --reboot.

--reboot
    Prompt the user to confirm system reboot. Cannot be combined with --logout or --power-off.

--force
    Ignore any inhibitors.

--no-prompt
    End the session without user interaction. This only works with --logout.

SEE ALSO

gnome-session(1)